/*common code start here*/
*{
    box-sizing: border-box;
    list-style-type: none;
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none !important;
}
html{
    scroll-behavior: smooth;
}
img{
    width: 100%;
    height: auto;
}
ul{
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}
.text-success {
    color: #28a745;
}
.text-center {
    text-align: center;
}
/*common code ends here*/
/*header start*/
.header{
    background-color: #fff;
}

.text-white {
    color: #000000 !important;
}
.logo img {
    max-width: 50%;
}
.navbar-header .navbar {
    padding: 0;
}
.navbar {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.bg-light.navbar.sticky {
    background-color: #ffffff !important;
    box-shadow: 0 8px 28px 2px rgba(61, 61, 61, .12) !important;
    z-index: 100 !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #022310 !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 50px;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #C76B7D !important;
}
.nav-item .dropdown-toggle {
    color: #022310;
}

.top-bar .btn-tp {
    background: #022310;
    color: #fff;
    padding: 8px 26px;
    border-radius: 5px;
}
.btn-tp:hover{
    background:#C76B7D ;
}

/*header end*/
/*hero start*/
.hero{
    background: url(/image/banner.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    width: 100%;
    min-height: 700px;
}
.hero-content{
    max-width: 800px;
    margin: auto;
    padding-top: 280px;
    color: #fff;
}
.hero-content h1{
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    font-weight: 500px;
    text-align: center;
}
.hero-content h2{
    font-size: 55px;
    font-weight: 500px;
    text-align: center;
}
.topMlink {
    margin-top: 40px;
    text-align: center;
}
.topMlink .activT {
    background-color: #C76B7D;
    color: #fff !important;
}
.topMlink a {
    font-size: 13px;
    font-weight: 500;
    background-color: #022310;
    color: #fff;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 4px 4px 0 0;
    border-left: 1px solid #fff;
}
.topMlink a:hover{
    background-color: #C76B7D;
}
.search_inp {
    width: 90%;
    font-size: 15px;
    border: none;
    outline: none;
    box-shadow: none;
    padding: 15px;
    height: 44px;
    float: left;
}
.search_btnH {
    width: 10%;
    float: right;
    text-align: center;
    color: #022310;
    border: none;
    background: none;
    font-size: 20px;
    padding: 8px 0;
}
.submitbtn {
    text-align: center;
    display: block;
}
/*hero end*/
/*section-3 start*/
.sec-3{
    padding-top: 60px;
    padding-bottom: 60px;
}
.ban-img img {
    width: 100%;
    border-radius: 10px;
}
/*section-3 end*/
/*section-4 start*/
.sec-4{
    padding-top: 60px;
    padding-bottom: 60px;
}
.tourplace_grid {
    display: grid;
    grid-template-columns: 8fr repeat(3, 2fr);
    grid-template-rows: repeat(10, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    height: 550px;
}
.tourplace_grid_item-1 {
    grid-area: 1 / 1 / 11 / 1;
}
.tourplace_grid_item {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.lazy-image {
    opacity: 1;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.tourplace_grid_image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1;
    transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.tourplace_grid_item_title {
    text-align: center;
    font-weight: 500;
    color: white;
    font-size: 1.4rem;
    line-height: 1.2;
    letter-spacing: 0.84px;
    text-decoration-line: none;
    z-index: 2;
}
.tourplace_grid_h1 {
    font-size: 3rem !important;
    line-height: 1.5 !important;
}
.tourplace_bg {
    background: rgba(51, 51, 51, 0.5);
    height: 100%;
    width: 100%;
    background-size: cover;
    z-index: 1;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.tourplace_grid_item-3 {
    grid-area: 1 / 2 / 5 / 3;
}
.tourplace_grid_item-4 {
    grid-area: 5 / 2 / 8 / 3;
}
.tourplace_grid_item-5 {
    grid-area: 8 / 2 / 11 / 3;
}
.tourplace_grid_item-6 {
    grid-area: 1 / 3 / 4 / 4;
}
.tourplace_grid_item-7 {
    grid-area: 4 / 3 / 8 / 4;
}
.tourplace_grid_item-8 {
    grid-area: 8 / 3 / 11 / 4;
}
.tourplace_grid_item-9 {
    grid-area: 1 / 4 / 5 / 5;
}
.tourplace_grid_item-10 {
    grid-area: 5 / 4 / 8 / 5;
}
.tourplace_grid_item-11 {
    grid-area: 8 / 4 / 11 / 5;
}
/*section-4 end*/
/*gallery start*/
.gallery{
    padding-top: 60px;
    padding-bottom: 60px;
}
.fw7{
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    padding-bottom: 0;
    margin: 0;
    color: #022310;
}
.f12 {
    font-size: 12px;
    line-height: 16px;
}
.text-center {
    text-align: center;
}
.box {
    position: relative;
    margin: 10px;
}
.destin-img {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 20px;
}
.css-jxomle {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: baseline;
    padding-right: 10px;
}
.css-145j3v{
    max-width: calc(100% - 62px);
    overflow-wrap: break-word;
    margin-right: auto;
    flex: 1 1 auto;
}
.css-174j2l{
    color: #022310;
    font-weight: bold;
    font-size: 13px;
    overflow-wrap: break-word;
    margin: 0px;
}
.f14 {
    line-height: 18px;
}
.css-1ndamzt{
    color: rgb(178, 178, 178);
    font-size: 10px;
    font-weight: bold;
    margin: 0px;
}
.css-13izhap{
    color: rgb(178, 178, 178);
    font-size: 10px;
    margin: 0px;
}
.css-ni6i29{
    color: #C76B7D;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    text-align: right;
    margin: 0px;
}
.gallery {
	width: 100%;
	display: flex;
	align-items: center;
}
.gall_text {
	font-size: 45px;
    color:#333;
    font-weight: 700;
}

.gall_para {
	margin-top: 15px;
    color:#333;
}

.card_box {
	background: #ffffff;
	border-radius: 40px;
	margin-top: 40px;
	transition: .3s;
	margin-bottom: 40px;
}
.card_box img {
    height: 300px;
    object-fit: cover;
}
.img-fluid{
    border-radius: 20px;
}
.card_text {
	padding: 20px 5px 20px 5px;
}

.card_text h4 {
	font-size: 18px;
	color: #FA4A6F;
}

.card_text p {
	 font-size: 12px;
	 line-height: 150%;
	 margin-top: 10px;
	 color: #23273A;
}

.slider_carousel .owl-nav {
	 position: absolute;
	 top: 40%;
	 width: 100%;
}

.slider_carousel .owl-prev, .slider_carousel .owl-next {
	width: 40px;
	height: 40px;
	background: #000;
    color:#fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	position: absolute;
	top: 50%;
}

.slider_carousel .owl-next {
    right: -50px;
}

.slider_carousel .owl-prev {
    left: -50px;
}
.middle a {
	width: 50%;
	font-size: 14px;
	max-width: 214px;
	text-align: center;
	color: white;
	background: none;
	border-width: 1px;
	border-style: solid;
	border-color: white;
	border-image: initial;
	padding: 0.75rem 1rem;
	border-radius: 2px;
	opacity: 0;
}
.middle a {
	text-decoration: none;
}
.middle a {
    position: absolute;
    transform: translate(45%, -500%);
    max-width: 100%;
}
.container:hover .middle a {
	opacity: 1;
}
.middle a:hover {
	background: #C76B7D;
    border-color: #C76B7D;
	font-weight: 900;
	color: #fff !important;
}

/*gallery sec end*/
/*family pack start*/
.mid a {
	width: 8%;
	font-size: 14px;
	max-width: 214px;
	text-align: center;
	color: white;
	background: none;
	border-width: 1px;
	border-style: solid;
	border-color: white;
	border-image: initial;
	padding: 0.75rem 1rem;
	border-radius: 2px;
	opacity: 0;
}
.mid a {
	text-decoration: none;
}
.mid a {
    position: absolute;
    transform: translate(27%, -500%);
    max-width: 100%;
}
.container:hover .mid a {
	opacity: 1;
}
.mid a:hover {
	background: #C76B7D;
	font-weight: 900;
	color: #fff !important;
}
/*family pack end*/
/*testimonial sec start*/
#testimonial_area {
	padding: 60px 0;
}
.box-area {
	padding: 30px;
	position: relative;
	display: block;
	background: #fff;
	color: #000;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	margin: 40px 0;
}
.box-area h5 {
	font-size: 16px;
	font-weight: 700;
	color: #262627;
	margin-top: 30px;
	margin-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.box-area span {
	color: #262626;
	display: block;
	font-size: 13px;
	margin: 0 0 10px;
	font-weight: 400;
}
.box-area .content {
	color: #262626;
}
.box-area .img-area {
	width: 90px;
	height: 90px;
	position: absolute;
	top: -40px;
	left: 0;
	bottom: 0;
	margin: 0 auto;
	right: 0;
	z-index: 1;
	border: 5px solid #fff;
	border-radius: 50%;
	box-shadow: 0 5px 4px rgba(0, 0, 0, 0.5);
}
.box-area .img-area img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}
.rating {
	margin-bottom: 20px;
}
.rating i {
	color: red;
	font-size: 18px;
}
#testimonial_area .owl-nav {
	position: absolute;
	top: 50%;
	width: 100%;
}
#testimonial_area .owl-prev, #testimonial_area .owl-next {
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	background: #000;
	position: absolute;
}
#testimonial_area .owl-prev {
	left: -60px;
	top: -30px;
}
#testimonial_area .owl-next {
	right: -60px;
	top: -30px;
}

/*testimonial sec end*/

/*package detail start*/
.shadow-package {
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.23);
    padding: 15px;
    margin-bottom: 20px;
}
.d-package img {
    width: 100%;
    height: 100%;
    max-height: 100% !important;
}
.package-content h3 {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 20px;
    margin: 10px 0 10px;
    font-weight: bold;
}
.star i {
    padding-left: 4px;
    color: red;
    font-size: 13px;
}
.f17 {
    font-size: 17px;
}
.f20 {
    font-size: 20px;
    font-weight: 700;
}
.tour_head1 ul li {
line-height: 40px;
color: #7f7f7f;
font-weight: 500;
}
.l-info-pack-days ul li {
    position: relative;
    overflow: hidden;
    padding-left: 70px;
}
.l-info-pack-days ul li i {
    width: 35px;
    height: 35px;
    background: red;
    border-radius: 50%;
    text-align: center;
    padding: 9px 9px;
    margin-left: -68px;
    position: absolute;
    z-index: 99;
    color: #fff;
    font-size: 18px;
}
.l-info-pack-plac::after {
    content: '';
    background: #cecece;
    position: absolute;
    width: 1px;
    top: 0;
    bottom: 0;
    height: 100%;
    left: 19px;
}
.tour_head1 i {
    margin-right: 15px;
}
.l-info-pack-days ul li h4 {
    margin-top: 7px;
}
.mt3 {
    margin-top: 30px;
}
.days h4 {
    margin: 25px 0px 15px 0px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: #022310;
}
.f16 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
}
.bb1 {
    border-bottom: 1px solid #ddd;
}
.pb1 {
    padding-top: 30px;
    padding-bottom: 10px;
}
.blog-detail {
    color: #333;
    text-decoration: none;
}
.f15 {
    font-size: 15px;
}
.c3 {
    color: #333;
}
table, th, td {
    border:1px solid #333;
    padding: 6px;
}
.InclEx span {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.InclEx i {
    margin-right: 10px;
}
.f11{
    font-size: 12px;
    font-weight: 700;
    color: #6d6d6d !important;
}
/*package detail end*/

/*footer start*/
footer {
	background: #333;
	padding-top: 86px;

}
.single-content {
	text-align: center;
	padding: 115px 0;
}
.single-box{
    padding-bottom: 40px;
}
.single-box img{
    margin: 0 auto;
  display: block;
}
.single-box p {
	color: #fff;
	line-height: 1.9;
}
.single-box h3 {
	font-size: 16px;
	font-weight: 700;
	color: #fff;
}
.single-box .card-area i {
	color: #ffffff;
	font-size: 25px;
	margin-right: 10px;
}
.single-box ul {
	list-style: none;
	padding: 0;
}
.single-box ul li a {
	text-decoration: none;
	color: #fff;
	line-height: 2.5;
	font-weight: 100;
}
.single-box i{
    margin-right: 10px;
}

.single-box h2 {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}
#basic-addon2 {
	background: #C76B7D;
	color: #fff;
}
#basic-addon2:hover{
    background:#022310;
}
.socials i {
    color: #fff;
	font-size: 18px;
	margin-right: 15px;
}
.socials i:hover{
    color: #C76B7D;
}
.copyright{
    border-top: 1px solid #c9bfbf;
    padding-bottom: 20px;
}
.copyright p{
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding-top: 30px;
}


/*footer end*/

/*package page start*/
/*filter start*/
.c3 {
    color: #022310;
}

.f17 {
    font-size: 17px;
}
.f15 {
    font-size: 15px;
}
.mt2 {
    margin-top: 20px;
}
.f12 {
    font-size: 12px;
    line-height: 16px;
}
.c9 {
    color: #022310;
}
.btn-book1 {
    background: #ED1C24;
    padding: 10px 40px;
    color: white;
    margin-top: 0px;
    font-weight: 600;
    font-size: 13px;
    outline: none;
}
.btn-book1:hover{
    background-color: #022310;
    color:#fff;
}
.btn-block {
    display: block;
    width: 100%;
}

.shadow-package {
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.23);
    padding: 15px;
    margin-bottom: 20px;
}
.shadow-package img {
    width: 100%;
    height: 100%;
    max-height: 280px;
}
.package-content a {
    color: #022310;
    text-decoration: none;
}
.package-content h3 {
    font-size: 17px;
    line-height: 22px;
    margin: 0px 0 5px;
    font-weight: 600;
}
.star i {
    padding-left: 4px;
    color: red;
    font-size: 13px;
}
.package-content h4 {
    font-size: 15px;
    line-height: 16px;
    margin: 0 0 10px;
    font-weight: 600;
    padding-top: 10px;
}
.c6 {
    color: #022310;
}
.fw-600 {
    font-weight: 600;
}
.text-success {
    color: #28a745;
}
.mt1 {
    margin-top: 10px;
}
.btn-green {
    background: green;
    color: white;
    padding: 9px 10px;
    font-weight: 600;
    font-size: 13px;
}
.btn-block {
    display: block;
    width: 100%;
}
/*filter end*/
/*package page end*/
/*blog page start*/
.blog-detail {
    color: #022310 !important;
    text-decoration: none;
}
.blog-detail h3 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 0;
}
.blog-detail h3:hover{
    color: #C76B7D;
}
.lh24 {
    line-height: 24px;
}
.readm {
    background-color: #C76B7D;
}
/*blog page end*/
/*place page start*/
.mb2 {
    margin-bottom: 20px;
}
.place-img img{
    height:300px;
    object-fit: cover;
}
.overlay a {
	width: 10%;
	font-size: 14px;
	max-width: 214px;
	text-align: center;
	color: white;
	background: none;
	border-width: 1px;
	border-style: solid;
	border-image: initial;
	padding: 0.75rem 1rem;
	border-radius: 2px;
	opacity: 0;
}
.overlay a {
	text-decoration: none;
}
.overlay a {
    position: absolute;
    transform: translate(-50%, -350%);
    max-width: 100%;
}
.container:hover .overlay a {
	opacity: 1;
}
.overlay a:hover {
	background: #C76B7D;
    border-color: #C76B7D;
	font-weight: 900;
	color: #fff !important;
}
.l-place{
    color: #022310 ;
}

/*place page end*/
/*about us page start*/
.about-icon i {
    color: #022310;
    font-size: 50px;
    padding-bottom: 20px;
}
.about-icon h3 {
    color: #C76B7D;
    padding-top: 20px;
    font-weight: 700;
}
.about-icon p {
    font-size: 13px;
    font-weight: bold;
}
/*about us page end*/
/*contact page start*/
.cont-banner{
    min-height: auto;
}
/*breadcrumb start**/
.breadcrumb-bottom-area {
    position: relative;
    overflow: hidden;
    background: #ffffff;
    padding: 18px 0 15px;
    border-top: 1px solid #f4f4f4;
}
.breadcrumb-bottom .left ul li {
    color: #C76B7D;
    font-weight: 600;
    display: inline-block;
    margin-right: 6px;
    line-height: 20px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
.breadcrumb-bottom .left ul li a {
    color: #022310;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    transition: all 500ms ease;
}
.breadcrumb-bottom .left ul li {
    color: #C76B7D;
    font-weight: 600;
    display: inline-block;
    margin-right: 6px;
    line-height: 20px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
/*breadcrumb end*/
/*contact start*/
.contact{
    padding-bottom: 60px;
    padding-top: 60px;
}
.cont-header{
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}
.cont-header h2{
    position: relative;
    color: #022310;
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 10px;
}
.cont-text{
    position: relative;
    color: #888888;
    font-size: 16px;
    line-height: 1.8em;
    max-width: 730px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 80px;
}

.contact-info-group {
    background: #f7f7f7;
    min-height: 260px;
    padding: 40px;
    text-align: center;
    -webkit-box-shadow: 2px 6px 29px -6px #e0e0e0;
    box-shadow: 2px 6px 29px -6px #e0e0e0;
}
.contact-info-group span, .contact-info-group a {
    display: block;
    color: #6d6d6d;
    font-weight: 500;
}
.inner-content {
    position: relative;
}
.inner-content .default-form {
    max-width: 970px;
    margin: 0 auto;
}
.contact-form .input-group {
    margin-bottom: 15px;
    width: 100%;
}
.input-group {
    margin-top: 10px;
}
.contact-form .form-control {
    color: #022310;
    font-size: 14px !important;
    height: 46px;
}
/*contact end*/
/*2nd banner start*/
.festive img {
    overflow: hidden;
    max-width: 100%;
    padding: 20px 15px;
}
/*2nd banner end*/
/*whatsapp start*/
.whatsapp-btn-container {
    position: fixed;
    right: 28px;
    opacity: 0;
    bottom: -50px;
    padding: px;
    animation: fade-up 1000ms forwards;
    animation-delay: 1000ms;
    z-index: 10000;
}


@keyframes fade-up {
    100% {
        bottom: 24px;
        opacity: 1;
    }
}

.whatsapp-btn-container .whatsapp-btn {
    width: 40px;
    height: 40px;
    font-size: 28px;
    color: #fff;
    display: flex;
    transition: all 400ms;
    background-color: #25d366;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.whatsapp-btn-container .whatsapp-btn:hover {
    transform: scale(1.2);
}

/*.whatsapp-btn-container span {
    position: absolute;
    top: 0;
    left: 4px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    color: #075e54;
    transform: rotateZ(20deg) translateX(10px);
    opacity: 0;
    transition: all 400ms;
}*/

.whatsapp-btn-container .whatsapp-btn:hover + span {
    transform: rotateZ(0deg) translateX(0px);
    opacity: 1;
}
